@import url("https://use.typekit.net/gwk0skk.css");
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,900&display=swap');
* {
    outline-style: none !important;
}

a:hover {
    text-decoration: none;
}

.sf-menu a,
.sf-menu a:link,
.sf-menu a:visited {
    border-bottom: medium none;
    color: #4b4f54;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 15px;
}

.sf-menu>li>a.active-trail {
    background: transparent !important;
}

#block-menu-block-congress-main-menu-superfish .block-inner {
    width: 100%;
    display: flex;
    justify-content: left;
}

.sf-menu ul {
    background: none repeat scroll 0 0 #4B4F54;
    margin-top: 15px;
    width: 250px;
}

.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu li.sfHover {
    background: transparent;
}

.sf-menu li .leaf a {
    padding: 10px;
    border-top: 1px solid #6a6a77;
    font-size: 13px;
    color: #fff;
    font-weight: normal;
    letter-spacing: 0.5px;
}

.sf-menu li.first.leaf a {
    border-top: none;
}

.sf-menu li .leaf a:hover {
    background: transparent !important;
    text-decoration: none;
    color: gold;
}

.fa.fa-newspaper>i {
    font-weight: bold;
    text-decoration: underline;
}

.news-name {
    font-weight: bold;
    text-decoration: underline;
}

.sf-menu>li>a:hover {
    border-bottom: 2px solid gold;
}

.view-congress-hprotator .slides li:nth-of-type(odd) #gradient-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.95) 0%, rgba(255, 255, 255, 0.75) 40%, rgba(255, 255, 255, 0) 100%);
}

.view-congress-hprotator .slides li:nth-of-type(even) #gradient-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 0.95) 0%, rgba(255, 255, 255, 0.75) 40%, rgba(255, 255, 255, 0) 100%);
}

.flex-direction-nav a::before {
    font-size: 70px;
    text-shadow: none;
    font-weight: lighter;
}

.flex-direction-nav a::before {
    width: 60px;
    height: 60px;
    color: #4b4f54;
}

.flex-direction-nav a.flex-next::before {
    color: #4b4f54;
}

.flex-direction-nav a.flex-next::before {
    content: "\f105";
    font-family: "fontawesome";
    color: #4b4f54;
    background: transparent;
}

.flex-direction-nav a::before {
    width: 60px;
    height: 60px;
    color: #4b4f54;
    background: transparent;
}

.flex-prev {
    background: rgba(255, 255, 255, 0.5);
}

.flex-next {
    background: rgba(255, 255, 255, 0.5);
}

.flex-direction-nav a::before {
    width: 60px;
    height: 65px;
    color: #4b4f54;
    background: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex-direction-nav a.flex-next::before {
    content: "\f105";
    font-family: "fontawesome";
    color: #4b4f54;
    background: transparent;
    width: 70px;
    height: 65px;
}

.flexslider .flex-direction-nav .flex-prev {
    opacity: 1 !important;
    left: 0 !important;
}

.flexslider .flex-direction-nav .flex-next {
    opacity: 1 !important;
    right: 0 !important;
}

.flexslider:hover .flex-direction-nav .flex-prev {
    left: 0 !important;
}

.flexslider:hover .flex-direction-nav .flex-next {
    right: 0 !important;
}

#gradient-overlay {
    pointer-events: none;
}

.flex-direction-nav a.flex-next::before {
    font-size: 40px;
}

.flex-direction-nav a::before {
    font-size: 40px;
}

.sf-menu>li>a:hover {
    text-decoration: none;
}

#bottom-line {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    height: 2px;
    background: gold;
    bottom: 10px;
}

.sf-menu a,
.sf-menu a:link,
.sf-menu a:visited {
    border-bottom: medium none;
    color: #4b4f54;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 13px;
    letter-spacing: 2px;
}

.sf-menu ul {
    margin-top: 6px;
}

#slider-info-wrapper {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
    max-width: 500px;
    position: absolute;
    top: 35%;
    left: 200px;
    color: #4b4f54;
}

.view-congress-hprotator .slides li:nth-of-type(odd) #slider-info-wrapper {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
    max-width: 500px;
    position: absolute;
    top: 35%;
    right: auto;
    left: 150px;
    color: #4b4f54;
    z-index: 9;
}

.view-congress-hprotator .slides li:nth-of-type(even) #slider-info-wrapper {
    display: flex;
    justify-content: end;
    flex-wrap: wrap;
    max-width: 500px;
    position: absolute;
    top: 35%;
    left: auto;
    right: 150px;
    color: #4b4f54;
    z-index: 9;
}

.hprotator-text-block a {
    font-size: 20px;
    font-weight: bold;
}

.hprotator-text-block h2 {
    color: #4b4f54;
    font-size: 20px;
    margin: 0;
}

.hprotator-text-block .field-name-body {
    margin: 0;
}

.hprotator-text-block h2 a {
    font-size: 40px;
    text-transform: uppercase;
    color: #4b4f54;
}

.view-congress-hprotator .slides li:nth-of-type(odd) .hprotator-text-block .field-name-body {
    text-align: left !important;
}

.view-congress-hprotator .slides li:nth-of-type(odd) .hprotator-text-block h2 {
    text-align: left !important;
}

.view-congress-hprotator .slides li:nth-of-type(even) .hprotator-text-block .field-name-body {
    text-align: right !important;
}

.view-congress-hprotator .slides li:nth-of-type(even) .hprotator-text-block h2 {
    text-align: right !important;
}

.read-more {
    border: 1px solid #4b4f54;
    padding: 5px;
    margin-top: 20px;
    background: rgba(255, 255, 255, 0.2);
}

.read-more a {
    font-weight: lighter;
    color: #4b4f54;
    font-size: 14px;
    padding-right: 10px;
    padding-left: 10px;
    text-transform: uppercase;
}

#new-newsletter-signup {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#signup-wrapper {
    width: 50%;
    padding-right: 30px;
}

#image-wrapper {
    width: 50%;
}

#zone-postscript-wrapper {
    width: 1440px;
}

#newsletter-image-div {
    background: url("../images/newsletter-img-2.jpg");
    height: 400px;
    background-repeat: no-repeat;
    text-align: center;
    background-size: cover;
    background-position-x: 0%;
    background-position-y: 0px;
}

#signup-wrapper form {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
}

#signup-wrapper input {
    width: 100%;
    height: 50px;
    border: 1px solid #cfcfcf;
}

#signup-wrapper form input:nth-of-type(1) {
    text-indent: 10px;
    padding-right: 10px;
}

#signup-wrapper form input:nth-of-type(2) {
    margin-top: 10px;
}

#signup-wrapper h2 {
    margin-top: 0;
}

#block-boxes-new-newsletter-signup {
    border-bottom: 2px solid gold;
}

#image-wrapper {
    height: 320px;
    overflow: hidden;
}

#block-boxes-new-newsletter-signup {
    padding-bottom: 3.5em;
}

#services-image-div {
    background: url("../images/flagonwagon.jpg");
    height: 500px;
    width: 500px;
    background-size: cover;
    background-repeat: no-repeat;
}

#services-image-wrapper {
    height: 400px;
    overflow: hidden;
}

#new-services-title-wrapper {
    text-align: center;
    color: #4B4F54;
    text-transform: uppercase;
}

#new-services-title-wrapper h2 {
    font-size: 20px;
}

#signup-wrapper {
    color: #4B4F54;
}

#signup-wrapper h2 {
    font-size: 20px;
    text-transform: uppercase;
}

#new-services-title-wrapper p {
    font-size: 14px;
    letter-spacing: 1px;
}

#new-services-title-wrapper {
    margin-bottom: 3em;
}

#services-info-large-wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#services-image-wrapper {
    width: 500px;
}

#services-icons-wrapper {
    width: auto;
    flex: 1;
    padding-left: 2em;
    padding-right: 2em;
}

#services-icons-wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#services-icons-wrapper .service {
    width: 50%;
    padding: 0.5em;
}

#services-icons-wrapper h3 {
    margin-top: 10px;
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

#services-icons-wrapper {
    color: #4b4f54;
    height: 400px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#services-icons-wrapper a {
    color: #4b4f54;
}

#services-icons-wrapper {
    border-top: 1px solid #4b4f54;
    border-bottom: 1px solid #4b4f54;
}

#block-boxes-new-services {
    padding-left: 0;
    padding-right: 0;
}

#services-icons-wrapper p {
    line-height: 1.35;
    font-size: 14px;
}

#services-icons-wrapper .service {
    width: calc(50% - 20px);
    padding: 0.5em;
    border-bottom: 1px solid #4b4f54;
    margin-right: 10px;
    margin-left: 10px;
    display: flex;
    justify-content: space-between;
}

#services-icons-wrapper .service:nth-of-type(5) {
    border-bottom: none;
}

#services-icons-wrapper .service:nth-of-type(6) {
    border-bottom: none;
}

.desc-area {
    flex: 1;
}

.icon-area {
    width: 43px;
    height: 43px;
    margin-right: 1em;
    align-self: center;
}

#icon01 {
    background: url("../images/treycoxicons/tc-58_art.svg");
    background-size: contain;
    background-repeat: no-repeat;
}

#icon02 {
    background: url("../images/treycoxicons/tc-58_flag.svg");
    background-size: contain;
    background-repeat: no-repeat;
}

#icon03 {
    background: url("../images/treycoxicons/tc-58_grant.svg");
    background-size: contain;
    background-repeat: no-repeat;
}

#icon04 {
    background: url("../images/treycoxicons/tc-58_agency.svg");
    background-size: contain;
    background-repeat: no-repeat;
}

#icon05 {
    background: url("../images/treycoxicons/tc-58_ticket.svg");
    background-size: contain;
    background-repeat: no-repeat;
}

#icon06 {
    background: url("../images/treycoxicons/tc-58_military.svg");
    background-size: contain;
    background-repeat: no-repeat;
}

#signup-wrapper h2::after {
    content: "";
    height: 2px;
    width: 100px;
    background: #008cc0;
    display: block;
    margin-top: 15px;
}

#new-services-title-wrapper h2::after {
    content: "";
    height: 2px;
    width: 100px;
    background: #008cc0;
    display: block;
    margin-left: calc(50% - 50px);
    margin-top: 15px;
}

#services-image-div {
    background-size: auto;
    background-position-x: -842px;
}

#zone-footer-wrapper {
    background: #f3f1f0;
}

.menu-block-congress_site_map>.menu>li>ul>li {
    padding-left: 0;
    text-transform: uppercase;
    line-height: 1.1;
    padding-top: 5px;
    padding-bottom: 7px;
    border-top: 1px solid #fff;
    width: 146px;
}

.menu-block-congress_site_map>.menu>li>ul>li a {
    font-weight: normal;
    font-family: "sofia-pro", sans-serif;
    font-size: 13px;
    letter-spacing: 0.5px;
}

.menu-block-congress_site_map>.menu>li>ul>li.first {
    border-top: 2px solid #fff;
    margin-top: 5px;
}

.menu-block-congress_site_map>.menu li.first {
    display: none;
}

#zone-footer-bottom {
    padding-bottom: 2em;
}

#bottom-line {
    background: #c21734;
}

#block-boxes-new-newsletter-signup {
    border-bottom: 2px solid #c21734;
}

#block-boxes-twitter-custom {
    margin-bottom: 5em;
}

#services-image-div {
    background-size: auto;
    background-position-x: -198px;
}

.front .hprotator-text-block .read-more {
    width: 60%;
}

.sf-menu li.menu-services ul {
    margin-top: 6px;
    transform: translateX(-160px) !important;
}

.region-inner.region-postscript-first-inner>section form>div {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.region-inner.region-postscript-first-inner>section form>div>div:first-of-type {
    display: none;
}

.region-inner.region-postscript-first-inn er .webform-component-fieldset.webform-component--your-information.form-wrapper {
    float: left;
    padding-right: 20px;
    margin-right: 2em;
    width: 47%;
}

.region-inner.region-postscript-first-inner .webform-submit.button-primary.form-submit {
    width: 47%;
    transform: translateY(-40px) translateX(2px);
    border: none;
}

#services-image-wrapper {
    width: 100%;
    display: none;
}

.icon-area {
    width: 75px;
    height: 75px;
    margin-right: 1em;
    align-self: center;
}

#services-icons-wrapper p {
    line-height: 1.45;
    font-size: 16px;
}

#block-boxes-new-newsletter-signup {
    border-bottom: 2px solid #c21734;
}

.block-congress-offices-of-noslide .views-row {
    display: inline-block;
    width: 50%;
    flex: auto;
}

#signup-wrapper {
    width: 100%;
    padding-right: 0;
    display: flex;
}

#image-wrapper {
    height: 400px;
    overflow: hidden;
}

#newsletter-image-div {
    height: 520px;
}

#image-wrapper {
    margin-left: 9%;
}

#newsletter-header-area {
    position: absolute;
    top: 55px;
}

#newsletter-header-area a {
    font-size: 1.6em;
}

.block-congress-offices-of-noslide .views-row-3 h3 {
    margin-top: 0;
}

.block-congress-offices-of-noslide .views-row-4 h3 {
    margin-top: 0;
}

.view-congress-news.view-id-congress_news .views-row .views-field-body {
    padding-left: 1em;
    padding-right: 1em;
    color: #444;
}

.view-congress-news.view-id-congress_news .views-row .views-field-view-node {
    padding-left: 1em;
}

.view-congress-news.view-id-congress_news .views-row .views-field-field-congress-article-type {
    padding-left: 1em;
}

.view-congress-news.view-id-congress_news .views-row .views-field-field-congress-article-type a {
    color: #da9e00;
}

.view-congress-news.view-id-congress_news .views-row {
    background: #f0f0f0;
    border: 1px solid transparent;
}

.view-congress-news.view-id-congress_news .views-row {
    flex: 1;
}

.front .view-congress-news .views-row {
    min-height: 430px;
}

#block-views-congress-news-block-latest-news {
    padding-top: 3em;
    padding-bottom: 3em;
}

#block-views-congress-news-block-latest-news .more-link {
    text-align: center;
    padding-top: 1em;
    text-transform: uppercase;
}

#block-views-congress-news-block-latest-news .more-link a {
    display: block;
    color: #444;
    font-weight: normal;
    border: 1px solid #444;
    margin-left: 40%;
    margin-right: 40%;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 3em;
}

#block-views-congress-news-block-latest-news .block-title::after {
    content: "";
    display: block;
    height: 2px;
    width: 100px;
    background: #008cc0;
    margin-bottom: 8px;
    margin-left: calc(50% - 50px);
    border-radius: 0;
    margin-top: 15px;
}

#block-views-congress-news-block-latest-news .block-title {
    text-align: center;
}

#pop-up-illustration {
    display: none;
}

#pop-bg>p {
    background: transparent;
    border: none;
}

#pop-bg::after {
    display: none;
}

#pop-bg h3::after {
    display: none;
}

#pop-bg>p {
    width: 100%;
    padding-left: 3.8em !important;
}

#region-postscript-first .region-inner {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#block-boxes-congress-fb-responsive {
    flex: 1;
}

#block-boxes-new-twitter {
    flex: 1;
}

#block-boxes-instagram-embed {
    flex: 1;
}

#twitter-widget-0 {
    max-height: 483px;
}

#block-boxes-congress-service-center {
    width: 100%;
}

#block-boxes-congress-service-center {
    width: 100%;
}

.block-congress-offices-of-noslide .views-row {
    width: auto;
    flex: 1;
}

#zone-footer {
    width: 100%;
}

#block-views-congress-offices-of-noslide {
    margin-top: 1em;
    margin-bottom: 2em;
    padding: 1em;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
}

.block-congress-offices-of-noslide .views-row h3 {
    margin-top: 1em;
}

.block-congress-offices-of-noslide .views-row {
    display: flex;
    justify-content: center;
}

.front .block-title {
    margin-top: -26px;
    font-weight: 600;
    color: #4B4F54;
    text-transform: uppercase;
    margin-bottom: 1.75em;
    font-size: 2.2em;
}

#region-footer-second {
    padding-top: 2.5em;
}

#block-boxes-header-social-newsletter {
    top: -114px;
}

.front .block-title::after {
    content: "";
    display: block;
    height: 2px;
    width: 100px;
    background: #008cc0;
    margin-bottom: 8px;
    margin-left: calc(50% - 50px);
    border-radius: 0;
    margin-top: 15px;
}

.front .block-title {
    text-align: center;
}

#block-boxes-congress-fb-responsive {
    min-height: 620px;
    background: #f0f0f0;
    border: 1px solid #ccc;
}

#block-boxes-instagram-embed {
    min-height: 620px;
    background: #f5f5f5;
    border: 1px solid #ccc;
}

#block-views-congress-news-block-latest-news {
    padding-left: 0;
    padding-right: 0;
}

.front .block-title {
    text-align: center;
}

#block-views-congress-news-block-latest-news {
    padding-left: 0;
    padding-right: 0;
}

#block-boxes-congress-fb-responsive .block-title {
    margin-top: 0;
}

#block-boxes-new-twitter .block-title {
    margin-top: 0;
}

#block-boxes-instagram-embed .block-title {
    margin-top: 0;
}

#block-boxes-congress-service-center {
    padding-left: 0;
    padding-right: 0;
}

#boxes-box-congress_service_center .boxes-box-content>.list-group {
    flex: 1;
    padding: 10px;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
}

.view-congress-news.view-id-congress_news .views-row {
    border: 1px solid #ccc;
}

.fb-page.fb_iframe_widget {
    border: 1px solid #ccc;
}

#block-views-congress-news-block-latest-news {
    background: #9B2431;
    margin-bottom: 3em;
}

#zone-postscript-wrapper {
    width: 100%;
    margin-top: 0;
}

#zone-postscript {
    width: 100%;
    display: flex;
    justify-content: center;
}

#block-views-congress-news-block-latest-news .block-title {
    text-align: center;
    color: white;
}

#block-views-congress-news-block-latest-news .block-title::after {
    background: #f6da1a;
}

#block-views-congress-news-block-latest-news .more-link a {
    display: block;
    color: #444;
    font-weight: normal;
    border: none;
    margin-left: 40%;
    margin-right: 40%;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 3em;
    background: white;
}

#newsletter-header-area a {
    color: #9b2431;
}

.front .view-congress-news {
    padding-left: 3em;
    padding-right: 3em;
}

#block-boxes-congress-fb-responsive {
    margin-left: 3em;
}

#block-boxes-instagram-embed {
    margin-right: 3em;
}

.front .view-congress-news {
    padding-left: 3em;
    padding-right: 3em;
}

#block-boxes-congress-fb-responsive {
    margin-left: 3em;
}

#block-boxes-instagram-embed {
    margin-right: 3em;
}

.front .view-congress-news .views-field.views-field-created {
    background: #841824;
}

.view-congress-news.view-id-congress_news .views-row .views-field-view-node a {
    color: #da9e00;
}

.view-congress-news.view-id-congress_news .views-row {
    border: 1px solid #841824;
}

#bottom-line {
    background: #9b2431;
}

.view-congress-news h3 a {
    font-weight: 300;
    letter-spacing: -0.6px;
    color: #344f77;
    font-size: 1.2em;
    font-family: inherit;
    line-height: 1.2;
    display: block;
    margin-bottom: 10px;
}

.view-congress-news.view-id-congress_news .views-row .views-field-field-congress-article-type a {
    color: #841824;
}

.view-congress-news.view-id-congress_news .views-row .views-field-field-congress-article-type a {
    color: #4b4f54;
}

.view-congress-news h3 a {
    color: #4b4f54;
}

#block-boxes-congress-service-center .block-title {
    background: #9b2431;
    color: white;
    padding-top: 18px;
}

#block-boxes-congress-service-center {
    background-color: #9b2431 !important;
}

#block-boxes-congress-service-center {
    margin-top: 1.75em;
    border-bottom: none;
}

#block-boxes-congress-service-center .block-title::after {
    background: #f6da1a;
}

#block-boxes-congress-service-center {
    margin-bottom: 0;
}

#boxes-box-congress_service_center .boxes-box-content>.list-group>.list-group-item {
    background: #841824;
    border: 1px solid #9b2431;
    color: white;
}

#block-views-congress-offices-of-noslide .block-title::after {
    background: #9b2431;
}

#block-views-congress-offices-of-noslide .block-title a {
    color: #9b2431;
}

.front .block-title::after {
    background: #9b2431;
}

.view-congress-offices a {
    font-size: 1.1em;
}

#zone-footer-bottom-wrapper {
    border-bottom: 10px solid #9b2431;
}


/* #twitter-widget-0 {
    mix-blend-mode: luminosity;
}

.fb-page.fb_iframe_widget {
    mix-blend-mode: luminosity;
}

#instagram-embed-0 {
    mix-blend-mode: luminosity;
}

#twitter-widget-0:hover {
    mix-blend-mode: normal;
}

.fb-page.fb_iframe_widget:hover {
    mix-blend-mode: normal;
}

#instagram-embed-0:hover {
    mix-blend-mode: normal;
} */

#block-boxes-new-twitter .block-title {
    color: #f6da1a;
}

#block-boxes-new-twitter .block-title {
    color: #f6da1a;
}

#block-boxes-new-twitter .block-title::after {
    background: #f6da1a;
}

.read-more {
    border: none;
    background: rgb(246, 218, 26);
}

.front .block-title {
    color: #9B2431;
}

#boxes-box-congress_service_center .boxes-box-content>.list-group>.list-group-item:hover {
    background: #da9e00 !important;
}

a:link,
a:visited {
    color: #9b2431;
}

#breadcrumb,
#breadcrumb a {
    color: #9b2431;
}

.not-front #section-header {
    background: #f5f5f5;
}

.not-front #zone-branding {
    background: #f5f5f5;
}

.not-front #block-menu-block-congress-main-menu-superfish {
    background: #f5f5f5 !important;
}

.not-front #section-header {
    background: #f5f5f5;
    padding-left: 3em;
    padding-right: 3em;
}

.not-front #region-footer-second {
    padding-top: 0;
}

.not-front #section-header {
    width: 100% !important;
}

#twitter-widget-0 {
    max-height: 600px;
}

.view-congress-news h3 {
    padding-left: 1.25em;
    padding-right: 1.25em;
    padding-top: 0.75em;
}

.view-congress-news.view-id-congress_news .views-row .views-field-body {
    padding-left: 1.85em;
    padding-right: 1.85em;
}

.view-congress-news.view-id-congress_news .views-row .views-field-field-congress-article-type {
    padding-left: 1.85em;
}

.view-congress-news.view-id-congress_news .views-row .views-field-view-node {
    padding-left: 1.85em;
}

.front .view-congress-news .views-row.views-row-2.views-row-even {
    padding-bottom: 1em;
}

.top #logo {
    transform: translateY(6px);
}

.read-more a {
    color: #4b4f54;
}

#block-boxes-new-twitter .block-title {
    color: #da9e00;
}

.read-more {
    background: rgb(218, 158, 0);
}

#zone-footer-bottom-wrapper {
    background: linear-gradient(to top, #DA9E00, #da9e00);
}

#block-menu-block-congress-site-map a:hover {
    opacity: 0.8;
}

#block-boxes-header-social-newsletter a:hover {
    opacity: 0.8;
}

.view-congress-news h3 a:hover {
    opacity: 0.8;
}

.view-congress-news.view-id-congress_news .views-row .views-field-field-congress-article-type a:hover {
    opacity: 0.8;
}

.view-congress-news.view-id-congress_news .views-row .views-field-view-node a:hover {
    opacity: 0.8;
}

#region-footer-second a:link:hover,
a:visited {
    opacity: 0.8;
}

#block-boxes-congress-service-center {
    padding-left: 3em;
    padding-right: 3em;
}

#boxes-box-congress_service_center .boxes-box-content>.list-group>.list-group-item {
    border-radius: 0 !important;
}

#block-boxes-new-twitter .block-title::after {
    background: #da9e00;
}

#block-boxes-congress-fb-responsive .block-title::before {
    content: "\f101";
    font-family: fontawesome;
    background: #9b2431;
    width: 50px;
    display: block;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: white;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 5px;
    cursor: pointer;
}

#block-boxes-congress-fb-responsive .block-title::before {
    content: "\f09a";
    font-family: fontawesome;
    background: #9b2431;
    width: 50px;
    display: block;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: white;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 5px;
    cursor: pointer;
}

#block-boxes-congress-fb-responsive .block-title::before:hover {
    opacity: 0.8;
}

#block-boxes-new-twitter .block-title::before {
    content: "\f099";
    font-family: fontawesome;
    background: #9b2431;
    width: 50px;
    display: block;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: white;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 5px;
    cursor: pointer;
}

#block-boxes-new-twitter .block-title::before:hover {
    opacity: 0.8;
}

#block-boxes-instagram-embed .block-title::before {
    content: "\f16d";
    font-family: fontawesome;
    background: #9b2431;
    width: 50px;
    display: block;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: white;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 5px;
    cursor: pointer;
}

#block-boxes-instagram-embed .block-title::before:hover {
    opacity: 0.8;
}

.front .block-title {
    margin-bottom: 1em;
}

#boxes-box-bottom_logo p:nth-of-type(2) {
    display: none;
}

.view-congress-hprotator .slides li:nth-of-type(2n+1) #slider-info-wrapper {
    top: 25%;
}

.view-congress-hprotator .slides li:nth-of-type(2n) #slider-info-wrapper {
    top: 25%;
}

.view-congress-hprotator .slides li:nth-of-type(odd) #slider-info-wrapper {
    top: 25%;
    left: auto;
    right: 150px;
}

.view-congress-hprotator .slides li:nth-of-type(odd) .hprotator-text-block h2 {
    text-align: right !important;
}

.view-congress-hprotator .slides li:nth-of-type(even) #slider-info-wrapper {
    top: 25%;
    left: 150px;
    right: auto;
}

.view-congress-hprotator .slides li:nth-of-type(even) .hprotator-text-block h2 {
    text-align: left !important;
}

.view-congress-hprotator .slides li:nth-of-type(odd) .hprotator-text-block .field-name-body {
    text-align: right !important;
}

.view-congress-hprotator .slides li:nth-of-type(odd) #slider-info-wrapper {
    justify-content: end;
}

.view-congress-hprotator .slides li:nth-of-type(even) #slider-info-wrapper {
    justify-content: start;
}

.view-congress-hprotator .slides li:nth-of-type(odd) #gradient-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 0.95) 0%, rgba(255, 255, 255, 0.60) 40%, rgba(255, 255, 255, 0) 100%);
}

.view-congress-hprotator .slides li:nth-of-type(even) #gradient-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.95) 0%, rgba(255, 255, 255, 0.60) 40%, rgba(255, 255, 255, 0) 100%);
}

.view-congress-hprotator .slides li:nth-of-type(2n+1) #slider-info-wrapper {
    justify-content: start;
}

.view-congress-hprotator .slides li:nth-of-type(2n+1) .hprotator-text-block h2 {
    text-align: left !important;
}

.view-congress-hprotator .slides li:nth-of-type(2n+1) #slider-info-wrapper {
    right: 100px;
}

.view-congress-hprotator .slides li:nth-of-type(even) #slider-info-wrapper {
    top: 10%;
}

.view-congress-hprotator .slides li:nth-of-type(odd) #slider-info-wrapper {
    top: 10%;
}

.hprotator-text-block h2 a {
    font-size: 37px;
}

.front .block-title::after {
    margin-top: -20px;
}

#block-boxes-new-twitter .block-title::before {
    background: #da9e00;
}

#boxes-box-congress_fb_responsive .boxes-box-content {
    text-align: center;
}

.view-congress-hprotator .slides li:first-of-type #slider-info-wrapper {
    right: 50% !important;
    transform: translateX(50%) !important;
}

.view-congress-hprotator .slides li:first-of-type .hprotator-text-block h2 {
    text-align: center !important;
}

.view-congress-hprotator .slides li:first-of-type .hprotator-text-block .field-name-body {
    text-align: center !important;
}

.view-congress-hprotator .slides li:first-of-type #slider-info-wrapper {
    justify-content: center !important;
}

.front .view-congress-news .views-row:hover img {
    transform: none !important;
}

.not-front #edit-search-block-form--2 {
    border: 1px solid #ccc;
}

.not-front #zone-menu-wrapper {
    background: transparent;
}

@media all and (min-width: 740px) and (max-width: 980px) {
    #region-menu #block-boxes-header-social-newsletter {
        display: none;
    }
}

@media all and (min-width: 1000px) {
    #block-search-form {
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 5px;
        padding-right: 5px;
        position: absolute;
        top: -114px;
        right: 0;
    }
}

@media all and (max-width: 1620px) {
    #zone-footer-bottom {
        width: 1200px;
    }
    #zone-footer {
        width: 100%;
    }
}

@media all and (max-width: 1500px) {
    #boxes-box-bottom_logo p:nth-of-type(2) img {
        right: -165px;
    }
}

@media all and (max-width: 1380px) {
    #boxes-box-bottom_logo p:nth-of-type(2) img {
        height: 475px;
        right: -81px;
    }
    #boxes-box-bottom_logo .boxes-box-content>p:nth-of-type(1) img {
        width: 80%;
    }
}

@media all and (max-width: 1300px) {
    #zone-footer-bottom {
        width: 980px;
    }
    #boxes-box-bottom_logo .boxes-box-content>p:nth-of-type(1) img {
        width: 60%;
        transform: translateX(80px);
    }
}

@media all and (max-width: 1220px) {
    #zone-postscript-wrapper {
        width: 980px;
    }
    #newsletter-image-div {
        background-position-x: 65%;
    }
    .view-congress-news.view-id-congress_news .views-row {
        flex: auto;
        width: 100%;
    }
    .front .view-congress-news .view-content {
        flex-wrap: wrap;
    }
    .front .view-congress-news .views-row {
        min-height: 0;
    }
    .front .view-congress-news .views-row.views-row-2.views-row-even {
        margin-left: 0;
    }
    .front .view-congress-news .views-row.views-row-3.views-row-odd.views-row-last {
        margin-left: 0;
    }
    .front .view-congress-news .views-row {
        margin-top: 2em;
    }
    .front .view-congress-news .views-row.views-row-1.views-row-odd.views-row-first {
        margin-right: 0;
    }
    .front .view-congress-news .views-row.views-row-2.views-row-even {
        margin-right: 0;
    }
    #section-header {
        width: 980px;
    }
    #block-menu-block-congress-main-menu-superfish .block-inner>.content {
        right: -245px;
    }
    #block-boxes-header-social-newsletter {
        left: 225px;
    }
    .view-congress-hprotator .slides li:nth-of-type(2n) #slider-info-wrapper {
        top: 18%;
    }
    .view-congress-hprotator .slides li:nth-of-type(2n+1) #slider-info-wrapper {
        top: 18%;
    }
}

@media all and (max-width: 1160px) {
    #zone-footer {
        width: 100%;
    }
}

@media all and (max-width: 1100px) {
    #zone-footer {
        flex-wrap: wrap;
    }
    #block-views-congress-offices-of-noslide {
        padding-left: 0;
        padding-right: 0;
    }
    .block-congress-offices-of-noslide .views-row>.office-info {
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
        align-items: center;
    }
    .block-congress-offices-of-noslide .views-row>.office-info>div {
        width: 100%;
    }
    .block-congress-offices-of-noslide .views-row>.office-info>h3 {
        width: 100%;
    }
    .block-congress-offices-of-noslide .views-row>.office-info>p {
        width: 100%;
    }
    #zone-footer-bottom {
        width: 100% !important;
        padding-left: 3em;
    }
}

@media all and (max-width: 1220px) {
    #zone-postscript-wrapper {
        width: 100% !important;
    }
}

@media all and (max-width: 1100px) {
    .menu-block-congress_site_map>ul>li,
    .menu-block-congress_site_map_top_level>ul>li {
        float: left;
        width: 20%;
    }
    .block-congress-offices-of-noslide .views-row {
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
        width: 33%;
        flex: auto;
    }
    #block-views-congress-offices-of-noslide {
        padding-left: 2em;
        padding-right: 2em;
    }
    .hprotator-text-block h2 a {
        font-size: 27px;
    }
}

@media all and (max-width: 1020px) {
    #newsletter-header-area a {
        font-size: 1.2em;
    }
    #block-menu-block-congress-main-menu-superfish {
        width: 90%;
    }
    #block-boxes-congress-fb-responsive {
        flex: auto;
    }
    .block-congress-offices-of-noslide .views-row>.office-info {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        align-items: center;
        padding-left: 25%;
    }
    #boxes-box-bottom_logo .boxes-box-content>p:nth-of-type(1) img {
        width: 50%;
        transform: none;
    }
    .menu-block-congress_site_map>ul>li,
    .menu-block-congress_site_map_top_level>ul>li {
        float: left;
        width: 25%;
    }
}

@media all and (max-width: 980px) {
    #block-boxes-congress-fb-responsive {
        flex: auto;
        width: 100%;
    }
    #block-boxes-new-twitter {
        flex: auto;
        width: 100%;
    }
    #block-boxes-instagram-embed {
        margin-right: 0;
        flex: auto;
        width: 100%;
    }
    .block-congress-offices-of-noslide .views-row>.office-info {
        padding-left: 0;
    }
    #block-menu-block-congress-site-map {
        display: none;
    }
    #block-boxes-bottom-logo {
        display: block;
    }
    #boxes-box-congress_service_center .boxes-box-content>.list-group {
        flex: auto;
    }
    #boxes-box-new_twitter .boxes-box-content {
        text-align: center;
    }
    #boxes-box-instagram_embed .boxes-box-content {
        display: flex;
        justify-content: center;
    }
    #block-boxes-congress-fb-responsive {
        margin-left: 0;
    }
    #section-header {
        width: 100% !important;
    }
    .section {
        width: 100% !important;
    }
    #zone-footer-bottom {
        width: 100% !important;
    }
    .logo-img {
        margin-top: 0;
        padding-bottom: 10px;
        width: 100%;
        transform: none;
    }
    .branding-data {
        width: 100%;
    }
    #block-boxes-header-social-newsletter {
        position: relative;
    }
    #zone-branding-wrapper {
        margin-top: 0;
    }
    #boxes-box-header_social_newsletter .boxes-box-content {
        display: flex;
        justify-content: center;
    }
    .logo-img {
        display: flex;
        justify-content: center;
    }
    .view-congress-offices .view-content {
        flex-wrap: wrap;
        display: flex;
        justify-content: flex-start;
    }
    .block-congress-offices-of-noslide .views-row {
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
        width: 100%;
        flex: auto;
    }
    .block-congress-offices-of-noslide .views-row>.office-info {
        padding-left: 1em;
    }
    .block-congress-offices-of-noslide .views-row {
        justify-content: center;
    }
    #block-boxes-header-social-newsletter {
        left: 0;
    }
    #zone-footer-bottom {
        padding-left: 0;
    }
}

@media all and (max-width: 740px) {
    #zone-postscript-wrapper {
        width: 100% !important;
    }
    .block-congress-offices-of-noslide .views-row>.office-info {
        padding-left: 0;
    }
    #block-boxes-header-social-newsletter {
        top: 0;
    }
    #slider-info-wrapper {
        background: #f5f5f5;
        padding: 10px;
    }
    .read-more {
        background: transparent;
        margin-top: 10px;
    }
    #boxes-box-bottom_logo .boxes-box-content>p:nth-of-type(1) img {
        width: 100%;
        transform: none;
        max-width: 100%;
        padding: 30px;
    }
    #block-boxes-bottom-logo {
        padding: 0;
        margin: 0;
    }
    #boxes-box-bottom_logo .boxes-box-content>p:nth-of-type(1) img {
        width: 75%;
    }
    #boxes-box-header_social_newsletter .boxes-box-content {
        flex-wrap: wrap;
    }
    #newsletter-header-area {
        width: 100%;
        text-align: center;
    }
    #block-boxes-header-social-newsletter {
        height: auto;
    }
    #newsletter-header-area {
        display: block;
        margin-top: 10px;
    }
    #block-views-congress-news-block-latest-news .more-link a {
        margin-left: 10%;
        margin-right: 10%;
        text-align: center;
    }
    .mean-bar {
        position: absolute !important;
    }
    #section-header {
        padding-top: 40px;
    }
    .hprotator-text-block {
        position: relative;
    }
    .front .block,
    .block-views {
        margin-left: 0;
    }
}

@media all and (max-width: 475px) {
    #boxes-box-congress_service_center .boxes-box-content>.list-group {
        flex: auto;
        width: 100%;
    }
}

.block-congress-offices-of-noslide .views-row {
    padding: 15px;
}